### Method

# GUPnPAV DIDLLiteDescriptor get_content

#### Declaration [src]

    const char*
    gupnp_didl_lite_descriptor_get_content (
      GUPnPDIDLLiteDescriptor* descriptor
    )

#### Description [src]

Get the content of the `descriptor`.

Gets property | `GUPnPAV.DIDLLiteDescriptor:content`

#### Return value

Type: `const char*`

The content of the `descriptor` or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.